Forums - C# Corner

Forum guidelines


  • 944
  • 708
  • 949k


Dec 13 2012 7:07 AM

I made a windows form application on my computer, and then using my sql database I tried to make a setup file from another computer on which I copied the solution. But when I try to install this application on other computers I got error/message:

Microsoft.VisualStudio.Shell.Interop.9.0 Version must be installed in the Global Assembly Cache first.

Can anybody help me please how to solve this?

Thank you in advance

 P.S. I use VisualStudio 2008